.btn {
    &.btn-step {
        border-radius: @font-size-h1 !important;
        box-shadow: 0 2px 4px rgba(0, 0, 0, 25%);
        height: 1.8em;
        font-size: @font-size-h1;
        width: 1.8em;

        &:not([href]) {
            color: lighten(@ge-color-gray, 15%);
        }
    }
}

ul.list-steps {
    font-size: @font-size-h1;
    list-style: none;
    padding-left: 0px;

    li {
        background-color: @breadcrumb-bg;
        margin: 1em 1em -1em 1em;
        padding: 0 0 1em 0;
        width: .6em;

        &:last-child {
            background-color: transparent;
        }

        .btn-step {
            background-color: #fff;
            color: #000;
            margin: -1.2em -.6em 0 -.6em;

            &[disabled] {
                color: darken(@breadcrumb-bg, 10%);
                background-color: lighten(@breadcrumb-bg, 2%);
                opacity: 1;
            }

            &[data-toggle="tooltip"] {
                + .tooltip > .tooltip-inner {
                    white-space: nowrap;
                }
            }
        }

        &.active .btn-step {
            background-color: @ge-color-blue;
            color: #fff;
        }
    }
}
